

#nav-menu-item-68 a span,#nav-menu-item-69 a span,#nav-menu-item-118 a span{display:none;}
.fa-facebook,.fa-pinterest,.fa-instagram{font-size:16px !important;}
.hungryfeed_feed_title{display:none !important;}

/*.recent-posts{display:none !important;}*/

.home h3{color: #393939 !important;font-family: 'Raleway',sans-serif !important;font-style:normal !important;font-weight:700 !important;text-transform:uppercase !important;}
.home .rss-items li{list-style:none !important;}

.page-id-104 .content .container, .content, .wrapper, body {
    background: #ebebeb !important;
}
.rss-image img{
width: 150px !important;
 float: left;
 clear: both;
    border-radius: 50%;
    height: 150px;
    margin-top: -27px;
    margin-right: 20px;
}
.rss-image img,.product-featured img,.featured-prods img{
transition:opacity .25s ease-in-out;
-moz-transition:opacity .25s ease-in-out;
-webkit-transition:opacity .25s ease-in-out;
-webkit-transform: translateZ(0);
width: calc(100% + .49px);
}

.rss-image img:hover,.product-featured img:hover,.featured-prods img:hover{opacity:0.75;}
.product-featured{}
.two,.three{margin-top:-35px !important;}

a:hover{color:#02516c !important;}

.hide-margin{
    padding-top: 30px !important;
    margin-bottom: -90px !important;
}

.qbutton{background-color:#02516c !important;border-color:#02516c !important;}
.home .rss-items li{width:50%;float:left;margin-bottom:55px;}
.rss-items{margin-top:40px;}

#swipebox-title {
    width: 96% !important;
    background: rgba(0, 0, 0, 0.26) !important;
}
